<xmlui>
	<merge fixPos="0,0,596,45" bgColor="#08000000">
		<image id="3020301" fixPos="30,|-14" skin="gift_item_icon_1" onlyDraw="true" visible="false" />
		<image id="3020302" fixPos="30,|-14" skin="gift_item_icon_2" onlyDraw="true" visible="false" />
		<text objectName="ItemName" fixPos="65,0,*,-2" onlyDraw="1" font="fontDefault" fontSize="10" textAlign="AlignVCenter" text="TestItemName" />
		<text objectName="ItemTime" fixPos="220,0,*,-2" onlyDraw="1" font="fontDefault" fontSize="10" textAlign="AlignVCenter" text="TestItemTime" />
		<text objectName="ItemCount" fixPos="400,0,*,-2" onlyDraw="1" font="fontDefault" fontSize="10" textAlign="AlignVCenter" text="TestItemCount" />
		<imageButton objectName="gift_item_btn" text="领取" fixPos="-84,|-13,70,25" skin="gift_btn" />
	</merge>
</xmlui>